<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_marginBottom="13dp"
    android:background="@drawable/dashboard_model_background"
    android:paddingHorizontal="18dp"
    android:layout_marginHorizontal="8dp"
    android:paddingVertical="10dp"
    android:id="@+id/view"
    android:orientation="horizontal">

        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/textTitle"
            style="@style/TextDialogContent"
            android:layout_width="wrap_content"
            android:textSize="18sp"
            android:layout_height="wrap_content"
            android:text="flash_led"
            android:textStyle="bold" />
        <View
            android:layout_width="0dp"
                android:layout_weight="1"
            android:layout_height="1dp"/>
        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/textContent"
            style="@style/LeftContent"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="NA℃"
            android:textColor="@color/tem_right_color"
            tools:ignore="RelativeOverlap" />
</LinearLayout>